﻿
/**************************************************/
/* GLOBAL OVERRIDES                               
/**************************************************/


body, h1, h2, h3, h4, h5, h6, p, a, span{font-family:'Montserrat'}
body, p, span, a, .p, li, .Label { font-size:13px; font-weight: 400; color:#54544d;  margin-bottom: 0; line-height:1.3; font-family:'Montserrat', sans-serif;}

.stronger {font-weight: 900;}
.was{font-size:23px!important;}
.was small{font-size:11px!important;}
h1, .h1 { font-size:58px!important; font-weight:normal; color:#54554D;  text-transform:capitalize; line-height:1.3!important; } /*used - category titles, product title */
h2, .h2 { font-size:42px!important; font-weight:normal; color:#3c434b;  text-transform:capitalize; } /*used - newsletter*/
h3, .h3 { font-size:18px; font-weight:normal; color:#54554D; font-weight:500;} 
h4, .h4 { color:#fff;font-size:24px;font-weight:normal; }
h5 { color:#fff; font-size:12px; font-weight:bold; text-transform:uppercase; } /*used*/
select {}
hr {}
a{font-weight:normal;color: #ff0012; }
a:link {}
a:Visited {color:#ff0012;}
a:Hover {color:#000!important; font-weight:normal;}

.text-blue{
    color: #00a0aa!important;
}
.text-red{
    color: #e01a22!important;
}
.text-green{
    color: #79D078!important;
}
.text-orange{
    color: #f9d16f!important;
}
.text-white, .WhiteText{
    color:#ffffff!important;
}



@media all and (max-width: 640px) {
    h1, .h1{font-size:40px!important;}
    h2, .h2{font-size:32px!important;}
}


/**************************************************/
/* GLOBAL STYLES                                 
/**************************************************/

.segment {padding-top: 20px;padding-bottom: 20px;margin-top: 0px;margin-bottom: 0px;}

[class*="-fullWidth"]{position:relative;}
[class*="-fullWidth"]:before, [class*="-fullWidth"]:after{content:"";width:2000px;top:0;bottom:0;position:absolute !important; background-color:inherit; background-image:inherit}
[class*="-fullWidth"]:before {left:100%}
[class*="-fullWidth"]:after {right:100%}

[class*="theme-white"]{background-color:#fff;}
[class*="theme-red"]{background-color:#e01a22; padding-bottom:0px;}



[class*="theme-grey"]{background-color:#2c363e;}
[class*="theme-lightergrey"]{background-color:#E5E7E9;}
[class*="theme-lightgrey"]{background-color:#E5E7E9;}
[class*="theme-grey-hint"]{background-color:#F5F5F5;}


    [class*="theme-newsletter"] {
        height: 290px;
        
        background: url(/Data/Default/TemplateImages/newsletter-background.png?thumbnail=jpg);

        background-repeat: no-repeat;
         background-position: left;
        background-color: #C5CAD7;
    }






[class*="theme-backgroundimage"]{background-image:url(/Data/Default/TemplateImages/content-header-background.png?thumbnail=jpg);background-position:top left;background-color:#fff;}
.full-width-row {
    position:relative;
    width: 2500px;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial!important;
}
.full-width-row:before {left:100%}
.full-width-row:after {right:100%}
[class*="theme-slider"] {
   
    margin-top:10px;
}

.splash-overlay-sqaure-red{
    padding:20px 20px 50px 20px;
    margin-left: 20px;
    background-image: url(../../Data/Default/TemplateImages/splash-overlay.png?thumbnail=png)!important;
    background-repeat: no-repeat!important;
    background-position: bottom!important;
}




